.imgakt{width: 100px;}
#adminaktualit {
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 100%;
}

#adminaktualit td, #adminaktualit th {
	border: 1px solid #ddd;
	padding: 8px;
}
h2 em{font-size: 0.8em;}
#adminaktualit tr:nth-child(even){background-color: #f2f2f2;}

#adminaktualit tr:hover {background-color: #ddd;}

#adminaktualit th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
	background-color: #04AA6D;
	color: white;
}
svg.svgicodrag{
	cursor: move; /* fallback if grab cursor is unsupported */
	cursor: grab;
	cursor: -moz-grab;
	cursor: -webkit-grab;
}